=== debian/changelog ===
cdbackup (0.7.0-2) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.2.
  * Fixed typos in description - closes: #363194

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 14 Oct 2006 13:09:59 +0900

cdbackup (0.7.0-1) unstable; urgency=low

  * New upstream release - closes: #274731
  * Removed tar from Recommends, since tar is an essential package (and lintian grumbles about it).

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 10 Mar 2005 21:43:10 +0900

cdbackup (0.6.3-3) unstable; urgency=low

  * [control] changed Maintainer field.
  * Bumped to Standards-Version: 3.6.1.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 14 Feb 2004 17:02:10 +0900

cdbackup (0.6.3-2) unstable; urgency=low

  * New maintainer - closes: #200310
  * Fixed a typo in cdrestore.1 - closes: #180279
  * Bumped to Standard-Version: 3.5.10

 -- Masayuki Hatta <mhatta@debian.org>  Tue,  8 Jul 2003 13:13:39 +0900

cdbackup (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Adam Byrtek <alpha@debian.org>  Sun,  6 Oct 2002 20:25:53 +0200

cdbackup (0.6.2-3) unstable; urgency=low

  * Priority changed (from optional to extra) Closes: #145126

 -- Adam Byrtek <alpha@debian.org>  Tue, 30 Apr 2002 13:01:49 +0200

cdbackup (0.6.2-2) unstable; urgency=low

  * Minor fixes...

 -- Adam Byrtek <alpha@debian.org>  Tue,  9 Apr 2002 14:10:13 +0200

cdbackup (0.6.2-1) unstable; urgency=low

  * New upstream release
  * Now media >2GB are supported. Commandline options for padsize and
    CDROM XA2 mode have been added. Man pages have been added.
  * Closes: #138811

 -- Adam Byrtek <alpha@debian.org>  Tue,  9 Apr 2002 00:09:01 +0200

cdbackup (0.6.1-2) unstable; urgency=low

  * Manpages included (thanks to Stefan Frank)

 -- Adam Byrtek <alpha@debian.org>  Fri,  1 Mar 2002 15:28:39 +0100

cdbackup (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Adam Byrtek <alpha@debian.org>  Sun, 24 Feb 2002 16:59:41 +0100

cdbackup (0.6.0-1) unstable; urgency=low

  * Initial Release
  * Closes #118147 (request for package)

 -- Adam Byrtek <alpha@debian.org>  Sun, 24 Feb 2002 14:38:21 +0100
