=== debian/control ===
Source: cdbackup
Section: admin
Priority: extra
Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.7.2

Package: cdbackup
Architecture: any
Depends: ${shlibs:Depends}, cdrecord
Recommends: cpio | dump
Description: CD-R(W) backup utility
 cdbackup and cdrestore are a pair of utilities designed to facilitate
 streaming backup to and from CD-R(W) disks.  Specifically, they were
 designed to work with dump/restore, but tar/cpio/whatever you want should
 work, so long as it writes to stdout for backups and reads from stdin for
 restores.
